<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>アカウント情報</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
<jsp:include page="/baselayout/head.html" />
</head>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row col-3 mx-auto">
			<h5 class=" col s12 light">アカウント情報</h5>
		</div>
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="UserDataUpdateConfirm" method="POST">
							<c:if test="${validationMessage != null}">
								<p class="red-text center-align">${validationMessage}</p>
							</c:if>
							<br> <br>
							<div class="row">
								<div class="input-field col s6">
                                    <label>名前</label><input type="text" name="user_name" value="${udb.name}">
								</div>
								<div class="input-field col s6">
									<label>ログインID</label><input type="text" name="login_id" value="${udb.loginId}"> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s12">
									<label>住所</label><input type="text" name="user_address" value="${udb.address}"> 
								</div>
							</div>
							<div class="row col-2 mx-auto">
								<div class="col s12">
									<button class="btn btn-info" type="submit" name="action">　更新　</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
		<!--  購入履歴 -->
        <br><br>
		<div class="row col-2 mx-auto">
            <div class="col s12">
                <a href="BuyHistory" class="btn btn-info">購入履歴</a>
            </div>
        </div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>